/* $XConsortium: README /main/2 1996/07/15 14:16:48 drk $ */
TestName: Cgeomcolor

Description: This program tests the functionality of dtterm with  
             command line options 
             " -geometry 40x20 -fg green -bg red ", 
             " -geometry 60x15 -fg red  -bg green ",
             " -geometry 80x10 -fg green -bg yellow ",
             " -geometry 80x40 -foreground blue -background cyan ",
             " -geometry 20x40 -foreground white -background black ",
             " -rv",
             " -reverse",
             " +rv",
             " -bs ",
             " +bs ",
              " -ms red -cr blue", 
              " -ms blue -cr green"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


